#
# spec file for package xbmbrosr (Version 5.1b)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86 xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xbmbrosr
Copyright:    1999 - not specified
Group:        X11/Applications/Graphics
Provides:     xbmbrowser5.1 
Conflicts:    mmextra
Autoreqprov:  on
Version:      5.1b
Release:      218
Summary:      Browser for X bitmap and pixmap files
URL:          http://www.sct.gu.edu.au/~anthony/software/
Source: http://www.sct.gu.edu.au/~anthony/software/xbmbrowser%{version}.tar.gz
Patch:        xbmbrowser%{version}.dif
BuildRoot:    /var/tmp/%{name}-build

%description
view and manage X bitmap and X pixmap files

Authors:
--------
    Ashley Roll <ash@dstc.edu.au>
    Anthony Thyssen <anthony@cit.gu.edu.au>

SuSE series: gra

%prep
%setup -n xbmbrowser%{version}
%patch
xmkmf -a

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
make DESTDIR=$RPM_BUILD_ROOT install.man 

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/lib/X11/xbmbrowser
/usr/X11R6/bin/xbmbrowser
%config /usr/X11R6/lib/X11/app-defaults/XbmBrowser
%config /usr/X11R6/lib/X11/app-defaults/XbmBrowser-color
%doc /usr/X11R6/man/man1/xbmbrowser.1x.gz

%changelog -n xbmbrosr
* Tue May 22 2001 - pblaha@suse.cz
- fix cast warning on ia64 by #include <stdlib.h>
* Thu May 11 2000 - nadvornik@suse.cz
- update to 5.1b
- added BuildRoot
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
